package dojo.java;

/**
 * @author Norbert Wigbels (norbert@wigbels.de)
 */
public class FizzBuzz {

    public String evaluate(int number) {
        if ((number % 3) == 0 && (number % 5) == 0)
            return "fizzbuzz";
        if ((number % 3) == 0)
            return "fizz";
        if ((number % 5) == 0)
            return "buzz";
        else
            return String.valueOf(number);
    }

}
